body {
	background: #c3c2c2;
	margin: 0px;
	padding: 0px;
	}
.popUpContent {
	width: 325px;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 6px;
	margin-right: 6px;
	}
div.copy {
	color: #000000;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 19px;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 0px;
	}
a.copy:link {
	color: #006600;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	text-decoration: underline;
	}
a.copy:visited {
	color: #006600;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	text-decoration: underline;
	}
a.copy:hover {
	color: #ffffff;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	text-decoration: underline;
	}
a.copy:active {
	color: #006600;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	text-decoration: underline;
	}
div.closeWindow {
	color: #006600;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	text-decoration: none;
	text-align: right;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	margin-right: 8px;
	}
a.closeWindow:link {
	color: #006600;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	text-decoration: underline;
	}
a.closeWindow:visited {
	color: #006600;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	text-decoration: underline;
	}
a.closeWindow:hover {
	color: #ffffff;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	text-decoration: underline;
	}
a.closeWindow:active {
	color: #006600;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	text-decoration: underline;
	}
